body {	text-align: center;
	margin: 0 auto;

}
table td{ font-family: verdana sans-serif;
}
table {	}
table td {vertical-align: top;}
table th {vertical-align: middle;}
table a {color: #052BB7;
	text-decoration: none;
}

table img {
border: 0;
}

#page { font-family: verdana sans-serif;
	position: relative;
	text-align: center;
	margin: 0 auto;
	width: 1200px;

	

}

#tl {margin-right: 10px;}

#tr {margin-left: 10px;}

#tc {	

}

#c {	

}

#cl {	margin-right: 10px;

}

#cr {	margin-left: 10px;

}

#b {	background-color: #000084;
	height: 30px;
	width: 1200px;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	border: 1px solid #000000;
	color: #ffffff;

}

#topmenu {	height: 30px;
		background-color: #000084;
		border: 1px solid #000000;
}

#topmenu a{ 	color: #ffffff;
		text-decoration: none;
		font-size: 8pt;
}

#topmenu td.l{	text-align: left;
		width: 100px;
		padding-left: 5px;	
}

#topmenu td.c{	text-align: center;		
}

#topmenu td.r {	text-align: right;
		width: 100px;
		padding-right: 5px;
}



#topbar {background-color: #ffffff;
	 border-bottom: 1px solid #000000;
 	 border-left: 1px solid #000000;
 	 border-right: 1px solid #000000;
	 height: 30px;
	
}

#topbar a {
	padding: 4px 6px 3px 6px;

	color: #052BB7;
	font-variant: small-caps;
	text-decoration: none;
	line-height: 200%;
}

#middle { width: 700px;
		margin-top: 10px;
}

h1 {	font-size: 20pt;

}

h2 {	font-size: 14pt;

}

.board {
background-color: #88BBFF; border: 1px solid #000000; width: 240px;

}
.board th {
color: #ffffff; background-color: #000084;
height: 25px;
}

.board h2 {
margin: 0;
font-size: 14pt;
}

/*.aktbanner{width:580px; height: 60px; background-color: #00ff00; margin:0 auto; margin-top:5px;}*/

.partneri img{margin-bottom:3px;}
